# defs.tcl --
#
#	This file contains support code for the Tcl/Tk test suite.It is
#	It is normally sourced by the individual files in the test suite
#	before they run their tests.  This improved approach to testing
#	was designed and initially implemented by Mary Ann May-Pumphrey
#	of Sun Microsystems.
#
# Copyright (c) 1990-1994 The Regents of the University of California.
# Copyright (c) 1994-1996 Sun Microsystems, Inc.
# Copyright (c) 1998-1999 by Scriptics Corporation.
# All rights reserved.
# 
# RCS: @(#) $Id: defs.tcl,v 1.1.2.2 1999/03/14 01:22:52 hershey Exp $

set thisDir [file dirname [info script]]
source [file join $thisDir .. .. tcl8.1 tests defs.tcl]

set originalDir [pwd]
set tDir [file join $originalDir [file dirname [info script]]]
cd $tDir
set ::tcltest::testsDir [pwd]
cd $originalDir
return












